[SOLVED] Error when upgrading from NE 7.1.0 to NE 7.1.1

Discuss your pilot or production implementation with other Zimbra admins or our engineers.
4539dedisoft
Posts: 17
Joined: Fri Sep 12, 2014 11:51 pm

[SOLVED] Error when upgrading from NE 7.1.0 to NE 7.1.1

Postby 4539dedisoft » Wed Jun 08, 2011 1:57 pm

Hi all,
I'm using Zimbra NE 7.1.0 on Ubuntu 10.04 x64 with a perpetual license.
I'm using 14 accounts and my license is for 25 accounts max.
When I try to run the upgrade to NE 7.1.1, I've got these errors:
./util/utilfunc.sh: line 1007: [: -gt: unary operator expected

./util/utilfunc.sh: line 1011: [: -lt: unary operator expected

Warning: The number of users on this system () exceeds the licensed number (50). You may continue with the upgrade, but you will not be able to create

new users. Also, initialization of the Document feature will fail. If you

later wish to use the Documents feature you'll need to resolve the licensing

issues and then run a separate script available from support to initialize the

Documents feature.
How can I correct this ?
Thanks,
Edit : I've just find this : http://bugzilla.zimbra.com/show_bug.cgi?id=60577...


xeon
Outstanding Member
Outstanding Member
Posts: 208
Joined: Fri Sep 12, 2014 11:50 pm

[SOLVED] Error when upgrading from NE 7.1.0 to NE 7.1.1

Postby xeon » Wed Jun 08, 2011 6:24 pm

I just read through the bug report. Did you have Zimbra services stopped when you tried to upgrade?
4539dedisoft
Posts: 17
Joined: Fri Sep 12, 2014 11:51 pm

[SOLVED] Error when upgrading from NE 7.1.0 to NE 7.1.1

Postby 4539dedisoft » Thu Jun 09, 2011 4:16 am

[quote user="xeon"]Did you have Zimbra services stopped when you tried to upgrade?[/QUOTE]
Yes, all Zimbra services was stopped.
Thanks
phoenix
Ambassador
Ambassador
Posts: 26342
Joined: Fri Sep 12, 2014 9:56 pm
Location: Liverpool, England

[SOLVED] Error when upgrading from NE 7.1.0 to NE 7.1.1

Postby phoenix » Thu Jun 09, 2011 4:45 am

[quote user="4539dedisoft"]Yes, all Zimbra services was stopped.[/QUOTE]What happens if you run the upgrade with the Zimbra services started?
Regards

Bill

Rspamd: A high performance spamassassin replacement

If you'd like to see this implemented in a future version of ZCS then please vote on Bugzilla entries 97706 & 108168
4539dedisoft
Posts: 17
Joined: Fri Sep 12, 2014 11:51 pm

[SOLVED] Error when upgrading from NE 7.1.0 to NE 7.1.1

Postby 4539dedisoft » Thu Jun 09, 2011 4:53 am

[quote user="10330phoenix"]What happens if you run the upgrade with the Zimbra services started?[/QUOTE]
The license test pass successfully.
4539dedisoft
Posts: 17
Joined: Fri Sep 12, 2014 11:51 pm

[SOLVED] Error when upgrading from NE 7.1.0 to NE 7.1.1

Postby 4539dedisoft » Thu Jun 09, 2011 5:03 am

[quote user="10330phoenix"]What happens if you run the upgrade with the Zimbra services started?[/QUOTE]
So I will launch the upgrade process while Zimbra is running.
Thanks for your help
Klug
Elite member
Elite member
Posts: 2353
Joined: Mon Dec 16, 2013 11:35 am
Contact:

[SOLVED] Error when upgrading from NE 7.1.0 to NE 7.1.1

Postby Klug » Thu Jun 09, 2011 8:09 am

[quote user="4539dedisoft"]So I will launch the upgrade process while Zimbra is running.[/QUOTE]

That's the correct way to upgrade ZCS.
xeon
Outstanding Member
Outstanding Member
Posts: 208
Joined: Fri Sep 12, 2014 11:50 pm

[SOLVED] Error when upgrading from NE 7.1.0 to NE 7.1.1

Postby xeon » Thu Jun 09, 2011 10:13 am

[quote user="8141Klug"]That's the correct way to upgrade ZCS.[/QUOTE]

Indeed. Even stats in the manual Zimbra will stop and start services as needed during the upgrade procedure.

Return to “Administrators”

Who is online

Users browsing this forum: No registered users and 5 guests